Subject: [Sip] a question

From: "Andrea Floris" <[email-masked]>
Date: Fri, 29 Mar 2002 11:51:54 +0100

I'd like to know what the current standardization state about the
integration of the Session Initiation Protocol with a general AAA
architecture is.

Which is the related Standardization Group within IETF?

Where can I find some documents/drafts/slides/papers about that problem?
In particular, I'm mainly interested in issues related to a combined SIP-AAA
architecture for support of global roaming.

Best regards

-----------------------------------------------
Andrea Floris
Research Engineer
IP Networking Area
e-mail: [email-masked]
tel.:  + 39 06 72589120
fax:  + 39 06 72583002
URL: http://www.coritel.it/
-----------------------------------------------
CoRiTel - Research Center on Telecommunications
Ericsson Lab Italy SpA
Via Anagnina, 203
00040 Morena - Rome - Italy
-----------------------------------------------

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip